commit 5f877a1f6c962f824d430a6c2b8079b0464fdb7f
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Aug 22 00:16:56 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index e9d9bbafd10..b03c64fdc9b 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,20 @@
+2020-08-21  Richard Sandiford  <richard.sandiford@arm.com>
+
+	Backported from master:
+	2020-08-21  Richard Sandiford  <richard.sandiford@arm.com>
+
+	* doc/extend.texi: Update links to Arm docs.
+	* doc/invoke.texi: Likewise.
+
+2020-08-21  Tobias Burnus  <tobias@codesourcery.com>
+
+	Backported from master:
+	2020-05-26  Tobias Burnus  <tobias@codesourcery.com>
+
+	PR ipa/95320
+	* ipa-utils.h (odr_type_p): Also permit calls with
+	only flag_generate_offload set.
+
 2020-08-19  Joe Ramsay  <joe.ramsay@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 7ead9649335..faac5049dd8 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200821
+20200822
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 12668a1feb9..6ec8b6bee25 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,15 @@
+2020-08-21  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2020-08-21  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/96718
+	* testsuite/25_algorithms/pstl/feature_test-2.cc: Require
+	tbb-backend effective target.
+	* testsuite/25_algorithms/pstl/feature_test-3.cc: Likewise.
+	* testsuite/25_algorithms/pstl/feature_test-5.cc: Likewise.
+	* testsuite/25_algorithms/pstl/feature_test.cc: Likewise.
+
 2020-08-19  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

